## r-bioc-genefilter 1.50.0

=== DESCRIPTION ===
Package: genefilter
Title: genefilter: methods for filtering genes from high-throughput
        experiments
Version: 1.50.0
Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
Description: Some basic functions for filtering genes
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Suggests: class, hgu95av2.db, tkWidgets, ALL, ROC, DESeq, pasilla,
        BiocStyle, knitr
Imports: AnnotationDbi, annotate, Biobase, graphics, methods, stats,
        survival
License: Artistic-2.0
LazyLoad: yes
LazyData: yes
Collate: AllClasses.R AllGenerics.R all.R dist2.R eSetFilter.R fastT.R
        filter_volcano.R filtered_p.R genefinder.R half.range.mode.R
        kappa_p.R nsFilter.R rejection_plot.R rowROC-accessors.R
        rowSds.R rowpAUCs-methods.R rowttests-methods.R shorth.R zzz.R
biocViews: Microarray
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2015-04-17 02:08:05 UTC; biocbuild
