=== debian/changelog ===
r-bioc-genefilter (1.50.0-1) unstable; urgency=medium

  * Initial release (closes: #794279)

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jul 2015 22:15:11 +0200
