## r-bioc-genefilter 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.50.0
+Version: 1.52.0
 Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
 Description: Some basic functions for filtering genes
 Maintainer: Bioconductor Package Maintainer
@@ -20,4 +20,4 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:08:05 UTC; biocbuild
+Packaged: 2015-10-14 00:34:16 UTC; biocbuild
