=== debian/changelog ===
r-bioc-genefilter (1.52.0-2) unstable; urgency=medium

  * Apply upstream patch to fix conflicting declarations of function gf_distance
    Closes: #812767

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jan 2016 10:55:03 +0100

r-bioc-genefilter (1.52.0-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 20:33:36 +0100
