=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-annotate,
                r-cran-survival
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genefilter/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genefilter/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genefilter/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/genefilter.html
