## r-bioc-genefilter 1.54.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.52.0
+Version: 1.54.2
 Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
 Description: Some basic functions for filtering genes
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
 Suggests: class, hgu95av2.db, tkWidgets, ALL, ROC, DESeq, pasilla,
         BiocStyle, knitr
-Imports: AnnotationDbi, annotate, Biobase, graphics, methods, stats,
-        survival
+Imports: S4Vectors (>= 0.9.42), AnnotationDbi, annotate, Biobase,
+        graphics, methods, stats, survival
 License: Artistic-2.0
 LazyLoad: yes
 LazyData: yes
@@ -20,4 +20,4 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:34:16 UTC; biocbuild
+Packaged: 2016-05-16 01:27:46 UTC; biocbuild
