=== debian/changelog ===
r-bioc-genefilter (1.54.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 22 May 2016 13:42:10 +0200

r-bioc-genefilter (1.52.1-1) unstable; urgency=medium

  * New upstream version (patch applied upstream)
  * cme fix dpkg-control
  * Add r-cran-class to Suggests and autopkgtest Depends

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:23:02 +0200
