=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-bioc-annotationdbi,
                r-bioc-annotate,
                r-cran-survival
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genefilter/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genefilter/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/genefilter.html
@@ -22,6 +22,7 @@
          r-bioc-annotationdbi,
          r-bioc-annotate,
          r-cran-survival
+Suggests: r-cran-class
 Description: methods for filtering genes from microarray experiments
  This BioConductor module provides methods for filtering genes from microarray
  experiments.  It contains some basic functions for filtering genes.
