## r-bioc-genefilter 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.54.2
+Version: 1.56.0
 Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
 Description: Some basic functions for filtering genes
 Maintainer: Bioconductor Package Maintainer
@@ -20,4 +20,4 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2016-05-16 01:27:46 UTC; biocbuild
+Packaged: 2016-10-17 22:09:38 UTC; biocbuild
