=== debian/changelog ===
r-bioc-genefilter (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 09:58:43 +0100
