=== debian/control ===
Source: r-bioc-genefilter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi,
               r-bioc-annotate,
               r-cran-survival
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genefilter/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genefilter/trunk/
Homepage: https://bioconductor.org/packages/genefilter/

Package: r-bioc-genefilter
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: methods for filtering genes from microarray experiments
 This BioConductor module provides methods for filtering genes from microarray
 experiments.  It contains some basic functions for filtering genes.
