## r-bioc-genefilter 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.60.0
+Version: 1.62.0
 Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
 Description: Some basic functions for filtering genes
 Maintainer: Bioconductor Package Maintainer
@@ -20,4 +20,4 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:39:18 UTC; biocbuild
+Packaged: 2018-04-30 22:45:38 UTC; biocbuild
