=== debian/control ===
Source: r-bioc-genefilter
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-annotationdbi,
               r-bioc-annotate,
               r-bioc-biobase,
               r-cran-survival
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter.git
Homepage: https://bioconductor.org/packages/genefilter/

Package: r-bioc-genefilter
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: methods for filtering genes from microarray experiments
 This BioConductor module provides methods for filtering genes from microarray
 experiments.  It contains some basic functions for filtering genes.
