## r-bioc-genefilter 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.62.0
+Version: 1.64.0
 Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
-Description: Some basic functions for filtering genes
+Description: Some basic functions for filtering genes.
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
 Suggests: class, hgu95av2.db, tkWidgets, ALL, ROC, DESeq, pasilla,
-        BiocStyle, knitr
+        RColorBrewer, BiocStyle, knitr
 Imports: S4Vectors (>= 0.9.42), AnnotationDbi, annotate, Biobase,
         graphics, methods, stats, survival
 License: Artistic-2.0
@@ -19,5 +19,10 @@
         rowSds.R rowpAUCs-methods.R rowttests-methods.R shorth.R zzz.R
 biocViews: Microarray
 VignetteBuilder: knitr
+git_url: https://git.bioconductor.org/packages/genefilter
+git_branch: RELEASE_3_8
+git_last_commit: 82e91b7
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:45:38 UTC; biocbuild
+Packaged: 2018-10-30 22:48:40 UTC; biocbuild
