=== debian/changelog ===
r-bioc-genefilter (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 21:40:11 +0100
