=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-annotate,
                r-bioc-biobase,
                r-cran-survival
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter.git
 Homepage: https://bioconductor.org/packages/genefilter/
