=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-class
Restrictions: allow-stderr
