## r-bioc-genefilter 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.64.0
+Version: 1.66.0
 Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
 Description: Some basic functions for filtering genes.
 Maintainer: Bioconductor Package Maintainer
@@ -20,9 +20,9 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/genefilter
-git_branch: RELEASE_3_8
-git_last_commit: 82e91b7
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 1c4c471
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:48:40 UTC; biocbuild
+Packaged: 2019-05-02 23:37:11 UTC; biocbuild
