=== debian/changelog ===
r-bioc-genefilter (1.66.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 09:59:02 +0200
