=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,
@@ -11,7 +11,7 @@
                r-bioc-annotate,
                r-bioc-biobase,
                r-cran-survival
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter.git
 Homepage: https://bioconductor.org/packages/genefilter/
