=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors,
+               r-bioc-biocgenerics (>= 0.31.2),
                r-bioc-annotationdbi,
                r-bioc-annotate,
                r-bioc-biobase,
                r-cran-survival
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter.git
 Homepage: https://bioconductor.org/packages/genefilter/
