## r-bioc-genefilter 1.70.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.68.0
+Version: 1.70.0
 Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
 Description: Some basic functions for filtering genes.
 Maintainer: Bioconductor Package Maintainer
@@ -20,9 +20,9 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/genefilter
-git_branch: RELEASE_3_10
-git_last_commit: cba90ff
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: a071480
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:35:03 UTC; biocbuild
+Packaged: 2020-04-27 23:43:36 UTC; biocbuild
