=== debian/changelog ===
r-bioc-genefilter (1.70.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:07:36 +0000

r-bioc-genefilter (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 10:03:30 +0200

r-bioc-genefilter (1.68.0-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Use knitr to weave
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 03 Mar 2020 10:47:32 +0530
