=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-bioc-genefilter
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -11,10 +13,11 @@
                r-bioc-annotate,
                r-bioc-biobase,
                r-cran-survival
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter.git
 Homepage: https://bioconductor.org/packages/genefilter/
+Rules-Requires-Root: no
 
 Package: r-bioc-genefilter
 Architecture: any
