## r-bioc-genefilter 1.72.1

=== DESCRIPTION ===
Package: genefilter
Title: genefilter: methods for filtering genes from high-throughput
        experiments
Version: 1.72.1
Author: R. Gentleman, V. Carey, W. Huber, F. Hahne
Description: Some basic functions for filtering genes.
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Suggests: class, hgu95av2.db, tkWidgets, ALL, ROC, RColorBrewer,
        BiocStyle, knitr
Imports: BiocGenerics (>= 0.31.2), AnnotationDbi, annotate, Biobase,
        graphics, methods, stats, survival
License: Artistic-2.0
LazyLoad: yes
LazyData: yes
Collate: AllClasses.R AllGenerics.R all.R dist2.R eSetFilter.R fastT.R
        filter_volcano.R filtered_p.R genefinder.R half.range.mode.R
        kappa_p.R nsFilter.R rejection_plot.R rowROC-accessors.R
        rowSds.R rowpAUCs-methods.R rowttests-methods.R shorth.R zzz.R
biocViews: Microarray
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/genefilter
git_branch: RELEASE_3_12
git_last_commit: b01b00a
git_last_commit_date: 2021-01-21
Date/Publication: 2021-01-21
NeedsCompilation: yes
Packaged: 2021-01-22 00:26:04 UTC; biocbuild
