=== debian/changelog ===
r-bioc-genefilter (1.72.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2021 08:04:03 +0100

r-bioc-genefilter (1.72.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 13:38:11 +0100
