=== debian/changelog ===
r-bioc-genefilter (1.76.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 21:41:53 +0100

r-bioc-genefilter (1.74.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 14:33:02 +0200
