=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-class, r-cran-knitr
Restrictions: allow-stderr
