=== debian/changelog ===
r-bioc-genefilter (1.78.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #1009410
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 13:42:20 +0200

r-bioc-genefilter (1.74.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 20:38:48 +0000
