## r-bioc-genefilter 1.80.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.78.0
+Version: 1.80.3
 Author: Robert Gentleman, Vincent J. Carey, Wolfgang Huber, Florian Hahne
 Description: Some basic functions for filtering genes.
 Maintainer: Bioconductor Package Maintainer
@@ -20,9 +20,9 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/genefilter
-git_branch: RELEASE_3_15
-git_last_commit: 2f57438
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 2138dca
+git_last_commit_date: 2023-01-19
+Date/Publication: 2023-01-19
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:42:28 UTC; biocbuild
+Packaged: 2023-01-19 21:37:38 UTC; biocbuild
