=== debian/changelog ===
r-bioc-genefilter (1.82.1-1) unstable; urgency=medium

  * New upstream version
  * Rename d/t/run-unit-test to d/t/vignette
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 07:03:12 +0200
