=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-class, r-cran-knitr
Restrictions: allow-stderr
