## r-bioc-genefilter 1.84.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.82.1
+Version: 1.84.0
 Authors@R: c(
         person("Robert", "Gentleman", role = "aut"),
         person("Vincent J.", "Carey", role = "aut"),
@@ -28,12 +28,12 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/genefilter
-git_branch: RELEASE_3_17
-git_last_commit: f4dadae
-git_last_commit_date: 2023-05-01
-Date/Publication: 2023-05-02
+git_branch: RELEASE_3_18
+git_last_commit: 94eca03
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-05-02 20:47:30 UTC; biocbuild
+Packaged: 2023-10-24 21:18:21 UTC; biocbuild
 Author: Robert Gentleman [aut],
   Vincent J. Carey [aut],
   Wolfgang Huber [aut],
