=== debian/changelog ===
r-bioc-genefilter (1.84.0-1) unstable; urgency=medium

  * New upstream version
  * Drop vignette based test
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:52:55 +0100
