=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
+               r-bioc-matrixgenerics (>= 1.11.1),
                r-bioc-annotationdbi,
                r-bioc-annotate,
                r-bioc-biobase,
