## r-bioc-genefilter 1.86.0

=== debian/changelog ===
r-bioc-genefilter (1.86.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:35:37 +0200

r-bioc-genefilter (1.86.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 18:26:57 +0200

r-bioc-genefilter (1.86.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version. Closes: #1071341
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:45:30 +0200
