=== debian/control ===
--- 
+++ 
@@ -11,20 +11,27 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-matrixgenerics (>= 1.11.1),
-               r-bioc-annotationdbi,
-               r-bioc-annotate,
-               r-bioc-biobase,
-               r-cran-survival
+               r-bioc-matrixgenerics (>= 1.16.0),
+               r-bioc-annotationdbi (>= 1.66.0),
+               r-bioc-annotate (>= 1.82.0),
+               r-bioc-biobase (>= 2.64.0),
+               r-cran-survival,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-genefilter
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-matrixgenerics (>= 1.16.0),
+         r-bioc-annotationdbi (>= 1.66.0),
+         r-bioc-annotate (>= 1.82.0),
+         r-bioc-biobase (>= 2.64.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-all (>= 1.46.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: methods for filtering genes from microarray experiments
  This BioConductor module provides methods for filtering genes from microarray
  experiments.  It contains some basic functions for filtering genes.
