## r-bioc-genefilter 1.88.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genefilter
 Title: genefilter: methods for filtering genes from high-throughput
         experiments
-Version: 1.84.0
+Version: 1.88.0
 Authors@R: c(
         person("Robert", "Gentleman", role = "aut"),
         person("Vincent J.", "Carey", role = "aut"),
@@ -28,12 +28,13 @@
 biocViews: Microarray
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/genefilter
-git_branch: RELEASE_3_18
-git_last_commit: 94eca03
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_20
+git_last_commit: f0d698a
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2023-10-24 21:18:21 UTC; biocbuild
+Packaged: 2024-10-30 00:48:02 UTC; biocbuild
 Author: Robert Gentleman [aut],
   Vincent J. Carey [aut],
   Wolfgang Huber [aut],
