=== debian/changelog ===
r-bioc-genefilter (1.88.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 14:44:43 +0100

r-bioc-genefilter (1.88.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/clean: deal with an interupted compile
  * d/patches/type_fixes: a printf flag was the wrong size

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:49:01 +0100
