=== debian/control ===
Source: r-bioc-genefilter
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genefilter.git
Homepage: https://bioconductor.org/packages/genefilter/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-matrixgenerics (>= 1.11.1),
               r-bioc-annotationdbi,
               r-bioc-annotate,
               r-bioc-biobase,
               r-cran-survival,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-genefilter
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: methods for filtering genes from microarray experiments
 This BioConductor module provides methods for filtering genes from microarray
 experiments.  It contains some basic functions for filtering genes.
